Image 01
profile-image

Vytax

Vytautas M , Lithuania
gmail-plasmoid

Plasma 4 Extensions by mjmccans 397 comments

I fixed the KDE 4.6 issue, which doesn't allow to store passwords in Kwallet.
KDE 4.6 doesn't allow use Kwallet API directly in Plasmoids. I made a few modifications to use Kwallet over DBUS interface.

Full Package: http://dl.dropbox.com/u/14674581/gmail-plasmoid-0.7.16.zip - Feb 07 2011
AudioThumbs

Various KDE 1.-4. Improvements by Vytax 26 comments

Try to install "kde4-audio-thumbnail-plugin" package from this repository: http://download.opensuse.org/repositories/KDE:/KDE4:/Community/openSUSE_11.1_KDE_43/ - Nov 08 2009
AudioThumbs

Various KDE 1.-4. Improvements by Vytax 26 comments

Probably You doesn't have necessary packages: gcc, libkde4-devel.

If You using OpenSUSE 11.2, You can try thees packages: http://download.opensuse.org/repositories/home:/Vytax/ - Nov 07 2009
plasma-am3rok

Plasma 4 Extensions by iovar 57 comments

This is a modified version for KDE4.2: http://vmickus.googlepages.com/plasma-am3rok-0.4.1.tar.bz2
- Feb 25 2009
skrooge

Financial
by willy9

8 .3
Nov 10 2009
Konversation

Chat & Messenging
by Sho

8 .0
9   Oct 13 2010
Choqok

Browser
by mtux

8 .3
9   Oct 13 2010
7 .9
9   Oct 13 2010
SMPlayer

Video Apps
by rvm

8 .1
9   Oct 13 2010
Bangarang

Audioplayers
by jamboarder

8 .0
9   Oct 13 2010
Kid3

MP3 Taggers
by ufleisch

8 .7
9   Oct 13 2010